/* Breakpoints */
/* Breakpoints */
/* Typography from Denise */
/* Breakpoints */
/* Breakpoints */
/* Typography from Denise */
.flex-container {
  box-sizing: border-box;
  display: flex;
  padding: 0;
  margin: 0;
  flex-wrap: wrap;
  justify-content: space-around;
}

.flex-col {
  flex: 1 100%;
  box-sizing: border-box;
  position: relative;
}

.flex-full {
  flex: 1 100%;
  box-sizing: border-box;
  position: relative;
}

.flex-width-full {
  min-width: 100%;
}

.flex-width-lg {
  padding: 0 1.3rem;
}
@media screen and (min-width: 960px) {
  .flex-width-lg {
    padding: 0 10vw;
  }
}

.flex-width-md {
  padding: 0 1.3rem;
}
@media screen and (min-width: 960px) {
  .flex-width-md {
    padding: 0 20vw;
  }
}

.flex-width-sm {
  padding: 0 1.3rem;
}
@media screen and (min-width: 960px) {
  .flex-width-sm {
    padding: 0 30vw;
  }
}

.layout-content .page-container {
  position: relative;
  padding: 15px 0;
  justify-content: flex-start;
  flex-wrap: wrap;
  max-width: 990px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
@media screen and (max-width: 1000px) {
  .layout-content .page-container {
    margin-left: 10px;
    margin-right: 10px;
    word-wrap: break-word;
  }
}
.layout-content article h1 {
  font-weight: 700;
  font-style: normal;
  font-size: 2.4rem;
  line-height: 2.65rem;
  letter-spacing: -0.06rem;
  color: #000;
  word-spacing: -0.8px;
  margin-top: 0.3rem;
}
@media screen and (min-width: 320px) {
  .layout-content article h1 {
    font-size: calc(2.4rem + 8 * (100vw - 320px) / 680);
    line-height: calc(2.65rem + 8.1 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .layout-content article h1 {
    font-size: 3.1rem;
    line-height: 3.4rem;
  }
}
.layout-content .media--image {
  margin-bottom: 2rem;
}
.layout-content .basic-media {
  position: relative;
}